View Bug Details

IDProjectCategoryView StatusLast Update
0001589DCP-o-maticBugspublic2021-05-23 00:03
Reportercarl Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
Summary0001589: Check that Language tag is specified if there are is more than one closed sub/caption in a project
Description

From ST 429-2:2013 (D-Cinema Packaging – DCP Operational Constraints):

  9.8 Timed Text Tracks
  (...)
  When more than one off-screen text track asset of the same type (ClosedSubtitle or ClosedCaption) is present, the Language attribute shall be used. The Language attribute value
  of each off-screen text track shall be unique among the set of similarly-typed off-screen text tracks. The value of the Language attribute shall be used to identify material of
  the same off-screen text track from Reel to Reel for each Asset type instance.
Additional Information

See also ymagis/clairmeta bug 0000073 on github.

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredUndecided

Activities

There are no notes attached to this issue.

Bug History

Date Modified Username Field Change
2019-07-23 11:34 carl New Bug
2019-11-28 01:15 carl Summary Check that <Language> is specified if there are is more than one closed sub/caption in a project => Check that Language tag is specified if there are is more than one closed sub/caption in a project
2021-05-23 00:03 carl Target Version 2.16.0 =>